/*
File:			custom.css
Description:		Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
body {
	/* background: url("images/content-bg.png") repeat scroll 0 0 transparent; */
	background: #fff;
}

@media screen and (max-width: 660px) {
.custom .tag-line {
	display: none;
}

} /* This belongs here - part of the media query */

/* HEADER STYLES */
.custom #header-phone {
	color: #11161C;
	font-family: 'Josefin Sans', sans-serif;
	font-style: italic;
	/* float: right; */
	margin-bottom: 20px;
	padding-right: 10px;
	text-align: center;
}
.custom .number {
	font-size: 28px;
	text-align: center;


}
.custom .tag-line {
	font-size: 26px;

}

.custom #header-phone a {
	color: #11161C;
	text-decoration: none;
}

/* .custom #header #logo {
	width: 6.667em;
} */

.custom #header_area  {
	background: #fff;
	padding-bottom: 2%;
}

.custom #header {
	/* height: 60px; */
	background-size: 125px 140px;
	background-position-x: center;
	margin-top: 20px;
}

.custom #logo a {
	margin: 0 auto;
}

/* MENU STYLES */
.custom #menu-main {
	background: rgb(62,72,82); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlNDg1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjNiNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(62,72,82,1) 0%, rgba(50,59,69,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(62,72,82,1)), color-stop(100%,rgba(50,59,69,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(62,72,82,1) 0%,rgba(50,59,69,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(62,72,82,1) 0%,rgba(50,59,69,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(62,72,82,1) 0%,rgba(50,59,69,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(62,72,82,1) 0%,rgba(50,59,69,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e4852', endColorstr='#323b45',GradientType=0 ); /* IE6-8 */
	border: 1px solid #4F5861;
    	border-radius: 10px;
      	-webkit-border-radius: 10px;
      	-moz-border-radius: 10px;
	text-align: center;
 }

.custom .menu li {
	display:inline;
	float: none;
}

.custom .menu a {
	background: none;
 	display:inline-block;
	padding: 1.2em .9em;
	text-decoration: none;
	text-transform: inherit;
    	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}

.custom .current a,
.menu .current a:hover, 
.menu .current-cat a, 
.menu .current-cat a:hover, 
.menu .current-menu-item a, 
.menu .current-menu-item a:hover {
	background: none;
}


/* FEATURE BOX - HOME */
.custom #feature_box {
    padding-left: 0em;
    padding-right: 0em;
}

/* CONTENT*/
.custom .full_width > .page {
    	background: none repeat scroll 0 0 transparent;
}

.custom #content_area {
    	/* background: url("images/content-shadow-bg.png") repeat-x scroll left top transparent; */
	background: #fff;
    	padding-bottom: 37px;
    	padding-top: 30px;
    	border-top: 1px solid #FFFFFF;
}

.custom .post_box {
	padding-top: 0px;
}

.custom h1, h2, h3, h4, h5, h5 {
	font-family: 'Josefin Sans', sans-serif;
}

.custom .format_text h2, 
.format_text h3, 
.format_text h4, 
.format_text h5, 
.format_text h6 {
	font-size: 2em; 
	font-weight: normal;
}

/* BLOG / ARCHIEVE TEASER BOX */
.custom .teasers_box {
	padding-top: 0px;
}

.custom .teaser {
	width: 100%;
	margin-bottom: 3em;
}

.custom .teaser h2 {
	font-size: 3em;
	line-height: 1.267em;
}

.custom .format_teaser img {
	background: #FFFFFF;
	border: 1px solid #D4D4D4;
	padding: 8px;
	width: 97%;
}

.custom .teaser .teaser_link {
	color: #FFFFFF;
	background: #11161C;
	border: 1px solid #555C63;
    border-radius: 10px;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      padding: 8px;
}

.custom .prev_next a {
    	background: #FFFFFF;
	border: 1px solid #D4D4D4;
    	border-radius: 10px;
    	padding: 10px;
    	text-decoration: none;
}


/* SIDEBAR */
.custom .sidebar h3 {
	font-size: 1.8em;
	font-variant: inherit;
	letter-spacing: 0px;
	padding: 0 10px 14px;
}

.custom #cformsform, 
.textwidget,
li.widget ul {
	background: #FFFFFF;
	border: 1px solid #D4D4D4;
    	border-radius: 10px;
      		-webkit-border-radius: 10px;
      		-moz-border-radius: 10px;
	padding: 20px 25px;
}

/* FOOTER */
.custom #footer_area {background:#11161C; }
.custom #footer, 
#footer a, 
#footer a:hover {
    color: #FFFFFF;
    border-bottom: 0;
}

.custom img#wpstats {
  display: none;
}

/* PAGE SPECIFIC STYLES */
/* HOME */
.custom.home .format_text h2 {
	margin: 0 0 0.579em;
}


/*---:[ responsive resets ]:---*/
.format_text img,
.format_teaser img,
.format_text iframe,
.format_text object {
	max-width: 100%
}

.format_text img,
.format_teaser img {
	height: auto
}


/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 2% 0 2%; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; display: none; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}